package com.ycwl.basic.pricing.exception;

/**
 * 优惠券无效异常
 */
public class CouponInvalidException extends RuntimeException {
    
    public CouponInvalidException(String message) {
        super(message);
    }
    
    public CouponInvalidException(String message, Throwable cause) {
        super(message, cause);
    }
}